Subject: Re: bug#66020: (bug#64735 spin-off): regarding the default for read-process-output-max

From: Eli Zaretskii <[email-masked]>
Date: Sun, 26 May 2024 19:01:44 +0300

> Date: Sun, 26 May 2024 18:20:15 +0300
> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> Hi Paul and Eli,
> 
> On 24/09/2023 08:29, Eli Zaretskii wrote:
> 
> >> What do people think?
> > I think we should increase the default size, and the rest (querying
> > the system about the pipe size) looks like an unnecessary complication
> > to me.
> > 
> > I've added Paul Eggert to this discussion, as I'd like to hear his
> > opinions about this stuff.
> 
> Do you think we can get this in before the emacs-30 branch is cut?

I'll try to recollect the discussion and review the patches one of
these days.

Paul, your input (as well as that of everybody else on the CC list)
will be most welcome.